My Oracle Support Banner

7.0.1 Upgrade Question - OS For Database (Doc ID 1472363.1)

Last updated on DECEMBER 05, 2019

Applies to:

Oracle Argus Safety - Version 7.0.1 and later
Information in this document applies to any platform.

Goal

We have a question about the OS requirement for the database.

We currently are on Argus Safety and Insight 5.1.3 and the operating system on our database servers is Red Hat Enterprise Linux Server release 5.7. This seems to be supported by Oracle since the Argus Safety 5.1 install guide says we "can install Oracle on any OS that supports 10.2.0.3 or 11.1.0.6.0" and the Argus Insight 5.1 install guide says the OS requirements are Windows 2003 SP2 or Red Hat Enterprise Linux 5.0.

However, 7.0.1 doesn't seem to support Red Hat according to the install guides. The Argus Safety 7.0.1 install guide lists Windows 2008 SP2 Standard/Enterprise (32-bit) OR Windows 2008 R2 Standard/Enterprise (64-bit) a pre-reqs on the DB server, but also says that it's certified for the following Oracle Standard/Enterprise versions:
- Linux - Oracle Enterprise Linux X86/86-64 (Version 5.5.0.0.0/5.7.0.0/6.1 UEK)
- Sun - Solaris 10
- Virtualization - Oracle Virtual Machine - OVM 2.2.1/2.2.2
It doesn't mention Red Hat...

The Insight 7.0.1 install guide lists these as a pre-req:
Windows 2008 SP2 Standard/Enterprise (32-bit) OR Windows 2008 R2 Standard/Enterprise (64-bit) OR Oracle Enterprise Linux x86 (Version 5.5.0.0.0) OR
Oracle Enterprise Linux x86-64 (Version 5.5.0.0.0) OR Oracle Solaris 10
This also doesn't mention Red Hat...

What's the impact of us remaining on Red Hat Enterprise Linux Server release 5.7?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.